Processing Tool - Bug #472

Als Tool: The two alarm sheet are combined to form one
05/23/2022 11:45 AM - zhouxuan

Status: Validated Start date: 05/23/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:

Observer: zhouxuan Validation version:

Observation Phase:  System validation State justification:

Visibility: Internal Additional info.: Zhouxuan_20220622_validate_ok_Als
Tool 1.2.2

Scope: Software Delivered version:

Site: China_Atos

Description

The two alarm cards are combined to form one
1.The word in 'Alarmtestfile’(see at the sftp(user:support,catalogue:/ALS script)) named ’A1APA000 00000000002 05'
2.The alarm sheet 1APA523KA1 1/2 and 1APA523KA2 1/2 have two. and they are generated the one .see bug1.png and bug2.png

The above issues still exist.

zhouxuan_20220608_reopen_1.2.0
The above issues still exist.

Zhouxuan_20220622_validate_ok_Als Tool 1.2.2(00000000000000000000io00000000000000DO0D)

History

#1 - 05/23/2022 11:51 AM - zhouxuan

- Subject changed from Als Tool: The two alarm sheet are combined to form one to Als Tool: The two alarm sheet are combined to form one(1.1.7)
#2 - 05/26/2022 10:30 AM - admin
- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#3 - 05/26/2022 06:12 PM - Anonymous
- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.9

Alarm cards with multiple logic diagrams have been added with warnings

#4 - 05/30/2022 04:10 PM - zhouxuan
- Description updated

- Status changed from Completed to Opened

#5 - 05/30/2022 04:11 PM - zhouxuan

- Subject changed from Als Tool: The two alarm sheet are combined to form one(1.1.7) to Als Tool: The two alarm sheet are combined to form
one(1.1.9)
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.9

#6 - 05/30/2022 04:11 PM - zhouxuan

- Subject changed from Als Tool: The two alarm sheet are combined to form one(1.1.9) to Als Tool: The two alarm sheet are combined to form one

#7 - 06/06/2022 06:29 PM - Anonymous
- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.0

There is a problem with the table format of the document, and a corresponding warning has been given

#8 - 06/08/2022 04:06 PM - zhouxuan
- Description updated

- Status changed from Completed to Opened

#9 - 06/17/2022 06:22 PM - Anonymous
- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.2

already add warning info.

#10 - 06/22/2022 10:52 AM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220622 _validate ok _Als Tool 1.2.2

#11 - 06/22/2022 10:53 AM - zhouxuan

- Description updated
